/* Override the bootstrap defaults */
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.6em;
}


blockquote {
    font-size: 14px;
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #333;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}
.packaging {
 border-left: 10px solid #333;
}
.supplier {
    border-left: 10px solid #f39120; 
}
.serve {
    border-left: 10px solid #997643; 
   
}
iframe {
        max-width: 100%;
}

.btn-social {
    
    padding-left: 44px;
}

/*blog */
.label-info {
    background-color: #000;
}
.easy-blog .article-info .info-span, .easy-blog .article-info .fa {
    color: #000;
}

.article-layout img, .article-description img{
    opacity: 0.8;
    transition: all 0.15s ease-in-out 0s;
    clear: both;
    margin: 0 10px 0 5px;
    position: relative;
    
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}

/*Category */

.category-title{
 
  margin-top: 0px;
   
   font-weight: 900;
 
    
}

/*Timeline about-us page */


.timeline {
  list-style: none;
}
.timeline > li {
  margin-bottom: 60px;
}

/* for Desktop */
@media ( min-width : 640px ){
  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline-date {
    width: 110px;
    float: left;
    margin-top: 20px;
  }
  .timeline-content {
    width: 75%;
    float: left;
    border-left: 3px #e5e5d1 solid;
    padding-left: 30px;
  }
  .timeline-content:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #6fc173;
    position: absolute;
    left: 106px;
    top: 24px;
    border-radius: 100%;
  }
}

/* product page */

.brand{
    margin: 0px 0 0 0;
    padding: 0 15px 0 0;
 
    text-align: right;
}

ul{
   
  margin-bottom: 0px;
    
}

.available-product, .available-product.fa-check{
  background:  #8cab00;
      padding: 5px;
      color: #fff;
      padding: 4px 2px 0px 2px;
}
.out-of-stock{

     padding: 4px 2px 0px 2px;
     background:  #a2371a;
      background-size: 13px;
      color: #fff;
}
.low-stock{

     padding: 4px 2px 0px 2px;
     background: #000;
      background-size: 13px;
      color: #fff;
}

.min-height{
    min-height: 20em;
}